Amtliche Schulverwaltung
Sie befinden sich hier: start » gms » leitfaden » schuljahr18_19 » update_26

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
gms:leitfaden:schuljahr18_19:update_26 [13.12.2018 21:55]
werner.karolus
gms:leitfaden:schuljahr18_19:update_26 [13.12.2018 21:56]
werner.karolus
Zeile 5: Zeile 5:
 Für den ASV-Server Enterprise wird eine aktuell supportete PostgreSQL-Version benötigt. Das bedeutet konkret, das ab ASV-Version 2.6 die PostgreSQL-Versionen vor 9.4 nicht mehr zulässig sind. Für den ASV-Server Enterprise wird eine aktuell supportete PostgreSQL-Version benötigt. Das bedeutet konkret, das ab ASV-Version 2.6 die PostgreSQL-Versionen vor 9.4 nicht mehr zulässig sind.
  
-[[http://​www.asv.bayern.de//​asv/​aktuelles/​details/​archive/​2018/​december/​article/​ankuendigung-asv-update-release-26.htm|Ankündigung des ASV-Updates für die 51. Kalenderwoche]]\\+[[http://​www.asv.bayern.de//​asv/​aktuelles/​details/​archive/​2018/​december/​article/​ankuendigung-asv-update-release-26.html|Ankündigung des ASV-Updates für die 51. Kalenderwoche]]\\
  
 Bei Bedarf ziehen Sie die Systembetreuerin/​den Systembetreuer der Schule zu Rate, bzw. wenden sich an die [[http://​www.asv.bayern.de/​beratung/​multiplikatoren/​grundschulenmittelschulen.html|ASV-Multiplikatorin/​den ASV-Multiplikator]]. Bei Bedarf ziehen Sie die Systembetreuerin/​den Systembetreuer der Schule zu Rate, bzw. wenden sich an die [[http://​www.asv.bayern.de/​beratung/​multiplikatoren/​grundschulenmittelschulen.html|ASV-Multiplikatorin/​den ASV-Multiplikator]].